## pynac 0.2.6

=== debian/changelog ===
pynac (0.2.6-1ubuntu1) saucy; urgency=low

  * Backport upstream commit that fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 20 Sep 2013 11:01:46 -0400

pynac (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #678332).
  * Patch to remove obsolete comments (sent upstream).

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 22 Mar 2013 15:05:37 +0100
