=== debian/watch ===
version=3
http://pynac.org/download/ pynac-(\d[-\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
