## pynac 0.3.2+dfsg

=== debian/changelog ===
pynac (0.3.2+dfsg-1) unstable; urgency=low

  * Updated to latest upstream (Closes: #710635).
  * Added a patch to fix the libtool versioning (the current package has
    a lower soname than the previous one, but from 0.3.3 onwards, upstream
    has accepted that patch so that shouldn't happen again hopefully).
  * Updated d/watch and d/copyright to find new upstream release and repack
    without mercurial files.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 18 May 2014 10:47:35 +0200
