=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://pynac.org
 Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), python-dev
-Vcs-Git: git://git.debian.org/git/debian-science/packages/pynac.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/pynac.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/pynac.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pynac.git
 
-Package: libpynac5
+Package: libpynac0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -25,7 +25,7 @@
 Package: libpynac-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libpynac5 (= ${binary:Version})
+Depends: ${misc:Depends}, libpynac0 (= ${binary:Version})
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
