=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://hg.pynac.org/pynac/downloads#tag-downloads /pynac/get/pynac-(\d[-\d.]*)\.tar\.bz2
