## pynac 0.3.7

=== debian/changelog ===
pynac (0.3.7-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Aug 2015 11:37:29 +0100

pynac (0.3.7-1) unstable; urgency=medium

  * Updated to latest upstream (Closes: #722820).
  * Removed all patches (upstream applied them).
  * Bumped standards up.
  * Updated the copyright information.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 07 May 2015 06:51:41 +0200
