=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: pynac
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pynac.org
 Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), python-dev
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/pynac.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pynac.git
 
-Package: libpynac0
+Package: libpynac0v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libpynac0
+Replaces: libpynac0
 Description: Engine for symbolic geometric calculus for Python
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
@@ -25,7 +28,7 @@
 Package: libpynac-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libpynac0 (= ${binary:Version})
+Depends: ${misc:Depends}, libpynac0v5 (= ${binary:Version})
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
