## pynac 0.6.0

=== debian/changelog ===
pynac (0.6.0-1) unstable; urgency=medium

  * Updated to latest upstream.
  * Follow the soname bump (libpynac1 -> libpynac2).

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Jan 2016 17:43:38 +0100

pynac (0.5.4-1) unstable; urgency=medium

  * Update to latest upstream.
  * Follow the soname bump (libpynac0 -> libpynac1).
  * Point Vcs-Browser to cgit.
  * Stop mixing spaces and tabs in d/copyright.
  * Update my copyright up to 2016 in d/copyright.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 01 Jan 2016 19:26:27 +0100

pynac (0.5.0-1) unstable; urgency=medium

  * Updated to latest upstream.
  * Put the library package in section libs.
  * Changed the homepage, since it moved.
  * Added a build-dep on libgmp-dev.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 03 Nov 2015 08:29:11 +0100

pynac (0.4.3-1) unstable; urgency=medium

  * Updated to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 13 Aug 2015 22:40:16 +0200
