=== debian/control ===
Source: pynac
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.6
Homepage: http://pynac.org
Build-Depends: debhelper (>= 9), dh-autoreconf, python-dev, libgmp-dev
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pynac.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/pynac.git

Package: libpynac2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Engine for symbolic geometric calculus for Python
 Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
 replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
 a dependency on Python.
 .
 This is the library for symbolic geometric calculus in Python,
 as used in SAGE (http://www.sagemath.org)

Package: libpynac-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libpynac2 (= ${binary:Version})
Description: Engine for symbolic geometric calculus for Python (development files)
 Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
 replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
 a dependency on Python.
 .
 This is the library for symbolic geometric calculus in Python,
 as used in SAGE (http://www.sagemath.org)
 .
 This package contains the development files for the library.
