## pynac 0.6.9

=== debian/changelog ===
pynac (0.6.9-1) unstable; urgency=medium

  * Updated to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 03 Sep 2016 12:35:58 +0200

pynac (0.6.8-1) unstable; urgency=medium

  * Updated to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 19 Jul 2016 19:01:54 +0200

pynac (0.6.7-1) unstable; urgency=medium

  * Updated to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 10 Jun 2016 15:14:41 +0200

pynac (0.6.5-1) unstable; urgency=medium

  * Updated to latest upstream.
  * Bump the standards-version.
  * Use https in Vcs-* fields.
  * Update copyrights

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 12 May 2016 13:20:59 +0200
