=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pynac.org
-Build-Depends: debhelper (>= 9), dh-autoreconf, python-dev, libgmp-dev
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/pynac.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/pynac.git
+Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, python-dev
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pynac.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pynac.git
 
 Package: libpynac2
 Section: libs
@@ -25,7 +25,7 @@
 Package: libpynac-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libpynac2 (= ${binary:Version})
+Depends: libpynac2 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
