## pynac 0.6.91

=== debian/changelog ===
pynac (0.6.91-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 13 Apr 2017 12:56:38 +0200

pynac (0.6.91-1) unstable; urgency=medium

  * Updated to latest upstream.
  * Pushed dh compat to 10.
  * Marked the -dev package as Multi-Arch:same as hinted in the tracker.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 06 Oct 2016 07:51:24 +0200
