=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 3.9.8
 Homepage: http://pynac.org
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, python-dev
+Build-Depends: debhelper (>= 10), libgmp-dev, python-dev
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pynac.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pynac.git
 
@@ -24,6 +24,7 @@
 
 Package: libpynac-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libpynac2 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
