## pynac 0.7.8

=== debian/changelog ===
pynac (0.7.8-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 Aug 2017 14:26:08 +0200

pynac (0.7.8-2) experimental; urgency=medium

  * Team upload.
  * Apply static-python-fix.patch, fixing a segfault after the docbuild
    of sagemath.

 -- Tobias Hansen <thansen@debian.org>  Wed, 21 Jun 2017 16:09:48 +0100

pynac (0.7.8-1) experimental; urgency=medium

  * Updated to latest upstream.
  * Bumped soname version up to 13.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 05 Jun 2017 15:06:55 +0200

pynac (0.7.5-1) experimental; urgency=medium

  [ Julien Puydt ]
  * Updated to latest upstream.
  * Bumped soname version up to 10.

  [ Tobias Hansen ]
  * Build-Depend on libsingular4-dev (>= 1:4.1.0-p2) to ensure the package
    from experimental is used.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 16 Feb 2017 08:02:36 +0100

pynac (0.7.4-1) experimental; urgency=medium

  * Updated to latest upstream.
  * Added build-dep on flint.
  * Bumped soname version up to 9.
  * Added libsingular4-dev, libntl-dev and pkg-config as build-dep.
  * Added a patch to find the singular libs.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Jan 2017 21:14:58 +0100
