=== debian/control ===
--- 
+++ 
@@ -5,11 +5,17 @@
 Priority: optional
 Standards-Version: 3.9.8
 Homepage: http://pynac.org
-Build-Depends: debhelper (>= 10), libgmp-dev, python-dev
+Build-Depends: debhelper (>= 10),
+               libflint-dev,
+               libgmp-dev,
+               libntl-dev,
+               libsingular4-dev (>= 1:4.1.0-p2),
+               pkg-config,
+               python-dev
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pynac.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pynac.git
 
-Package: libpynac2
+Package: libpynac13
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -26,7 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpynac2 (= ${binary:Version}), ${misc:Depends}
+Depends: libpynac13 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
