## pynac 0.7.12

=== debian/changelog ===
pynac (0.7.12-2build1) bionic; urgency=medium

  * No-change rebuild using mpfr 4.0.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jan 2018 15:27:36 +0100

pynac (0.7.12-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 30 Dec 2017 10:14:07 +0100

pynac (0.7.12-1) experimental; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * New upstream release.
  * Bump soname version to 15.
  * Bump d/watch version to 4.
  * Bump std-ver to 4.1.1.

 -- Tobias Hansen <thansen@debian.org>  Sun, 15 Oct 2017 20:25:17 +0100

pynac (0.7.10-1) experimental; urgency=medium

  * New upstream release.
  * Drop static-python-fix.patch, which got upstreamed.
  * Bump standards version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Aug 2017 00:26:56 +0200
