=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://pynac.org
 Build-Depends: debhelper (>= 10),
                libflint-dev,
@@ -15,7 +15,7 @@
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pynac.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pynac.git
 
-Package: libpynac13
+Package: libpynac15
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -32,7 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpynac13 (= ${binary:Version}), ${misc:Depends}
+Depends: libpynac15 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
