## pynac 0.7.18

=== debian/changelog ===
pynac (0.7.18-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Mar 2018 15:47:30 +0200

pynac (0.7.14-1) experimental; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * New upstream release.
  * Bump soname version to 17.

  [ Tobias Hansen ]
  * Update Vcs-* fields after migration to salsa.

 -- Tobias Hansen <thansen@debian.org>  Sun, 07 Jan 2018 18:58:31 +0100
