=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://pynac.org
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libflint-dev,
                libgmp-dev,
                libntl-dev,
                libsingular4-dev (>= 1:4.1.0-p2),
                pkg-config,
                python-dev
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pynac.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pynac.git
+Vcs-Git: https://salsa.debian.org/science-team/pynac.git
+Vcs-Browser: https://salsa.debian.org/science-team/pynac
 
-Package: libpynac15
+Package: libpynac17
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -32,7 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpynac15 (= ${binary:Version}), ${misc:Depends}
+Depends: libpynac17 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
