## pynac 0.7.22

=== debian/changelog ===
pynac (0.7.22-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 26 Sep 2018 20:15:34 +0200

pynac (0.7.22-1) experimental; urgency=medium

  * New upstream release.
  * Bump soname to 18.
  * Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 Jul 2018 23:01:34 +0200

pynac (0.7.19-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Tue, 26 Jun 2018 11:09:32 +0200

pynac (0.7.19-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 13 Apr 2018 08:40:02 +0200
