=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pynac
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://pynac.org
 Build-Depends: debhelper (>= 11),
                libflint-dev,
@@ -15,7 +15,7 @@
 Vcs-Git: https://salsa.debian.org/science-team/pynac.git
 Vcs-Browser: https://salsa.debian.org/science-team/pynac
 
-Package: libpynac17
+Package: libpynac18
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -32,7 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpynac17 (= ${binary:Version}), ${misc:Depends}
+Depends: libpynac18 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
