## pynac 0.7.23

=== debian/changelog ===
pynac (0.7.23-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Tue, 15 Jan 2019 13:54:40 +0100

pynac (0.7.23-1) experimental; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 07 Jan 2019 00:03:18 +0100

pynac (0.7.22-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against singular 4.1.1-p2+ds-3.

 -- Tobias Hansen <thansen@debian.org>  Wed, 31 Oct 2018 23:06:54 +0100

pynac (0.7.22-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against singular 4.1.1-p2.

 -- Tobias Hansen <thansen@debian.org>  Sat, 06 Oct 2018 14:56:28 +0200
