=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://pynac.org
 Build-Depends: debhelper (>= 11),
                libflint-dev,
                libgmp-dev,
                libntl-dev,
-               libsingular4-dev (>= 1:4.1.0-p2),
+               libsingular4-dev (>= 1:4.1.1-p2+ds-3),
                pkg-config,
                python-dev
 Vcs-Git: https://salsa.debian.org/science-team/pynac.git
