## pynac 0.7.25

=== debian/changelog ===
pynac (0.7.25-1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix lintian warnings.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 May 2019 18:20:56 +0200

pynac (0.7.24-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 03 Mar 2019 14:31:33 +0100
