## pynac 0.7.26

=== debian/changelog ===
pynac (0.7.26-4build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:00 +0100

pynac (0.7.26-4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:38:41 +0000

pynac (0.7.26-4) unstable; urgency=medium

  * Make libpynac18py3 conflict with libpynac18.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 Sep 2019 07:53:50 +0200

pynac (0.7.26-3) unstable; urgency=medium

  * Fix the switch to Python3 (Closes: #937486).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Sep 2019 11:48:51 +0200

pynac (0.7.26-2) experimental; urgency=medium

  * Switch to Python 3, hence change the library package name
   because it's incompatible - we'll change back when upstream
   bumps the soname.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Sep 2019 15:28:47 +0200

pynac (0.7.26-1) experimental; urgency=medium

  * New upstream release.
  * Remove upstreamed patch (lintian warnings for pkgconfig).
  * Drop d/compat and switch to debhelper compat 12.
  * Bum std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 31 Aug 2019 08:53:31 +0200
