=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://pynac.org
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libflint-dev,
                libgmp-dev,
                libntl-dev,
                libsingular4-dev (>= 1:4.1.1-p2+ds-3),
                pkg-config,
-               python-dev
+               python3-dev
 Vcs-Git: https://salsa.debian.org/science-team/pynac.git
 Vcs-Browser: https://salsa.debian.org/science-team/pynac
 
-Package: libpynac18
+Package: libpynac18py3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libpynac18 (<= 0.7.26-1)
+Replaces: libpynac18 (<= 0.7.26-1)
 Description: Engine for symbolic geometric calculus for Python
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
@@ -32,7 +34,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpynac18 (= ${binary:Version}), ${misc:Depends}
+Depends: libpynac18py3 (= ${binary:Version}), ${misc:Depends}
 Description: Engine for symbolic geometric calculus for Python (development files)
  Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
  replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
