=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,14 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-static
+	PYTHON=python3 dh_auto_configure -- --disable-static
 
 override_dh_auto_install:
 	dh_auto_install
 	find debian/ -name "*.la" -delete
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
