## pynac 0.7.27

=== debian/changelog ===
pynac (0.7.27-1) unstable; urgency=medium

  * New upstream release.
  * Update patches (dropping upstreamed one).
  * Bump standards-version to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 08:32:10 +0100

pynac (0.7.26-5) unstable; urgency=medium

  [ Tobias Hansen ]
  * Add py_ssize_t_clean.patch to fix deprecation warnings
    with Python 3.8.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.
  * Document find_singular.patch isn't forwarded for good reasons.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 24 Aug 2020 12:29:43 +0200
