=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://pynac.org
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libflint-dev,
                libgmp-dev,
                libntl-dev,
                libsingular4-dev (>= 1:4.1.1-p2+ds-3),
                pkg-config,
                python3-dev
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/pynac.git
 Vcs-Browser: https://salsa.debian.org/science-team/pynac
