## pynac 0.7.29

=== debian/changelog ===
pynac (0.7.29-2) unstable; urgency=medium

  * Team upload.
  * Add realpartloop.patch from sagemath.
  * Rebuild against singular 4.2.1-p2.

 -- Tobias Hansen <thansen@debian.org>  Sun, 12 Dec 2021 11:08:41 +0000

pynac (0.7.29-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Drop patch (upstreamed even though Debian-specific!).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 22:32:08 +0200
