=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://pynac.org
 Build-Depends: debhelper-compat (= 13),
                libflint-dev,
                libgmp-dev,
                libntl-dev,
-               libsingular4-dev (>= 1:4.1.1-p2+ds-3),
+               libsingular4-dev (>= 1:4.2.1-p2+ds-3),
                pkg-config,
                python3-dev
 Rules-Requires-Root: no
