=== debian/watch ===
version=4
https://github.com/pynac/pynac/tags .*/pynac-(\d[-\d.]*)\.tar\.gz
